var Bookthing = new Array();

Bookthing[1] = "The Pangara/Hettra war \n \nThe war between the eastern nation of Pangara and the western nation of Hettra began in the late fall of 651 A.F. when trade tariffs between the two nations designed to stimulate their economies, pushed each other into a state of war.  It was at this time that the Pangara government forwarded a plan to construct the massive 'Pangara Wall' with the hopes to fortify themselves into a defensive position against the Hettrians.  The wall proved to be insurmountable, but Pangara's food supply ran low and were forced to surrender.  To prevent future war, both trade tariffs were lifted.";
Bookthing[2] = "Book #2";

function Book(booknum)
{
 RenderMap() 
 WindowStyle.drawWindow (25, 250, 590, 205);//25, 330, 590, 130
 Font.drawTextBox (50, 275, 540, 155, 5, Bookthing[booknum]);//75, 380, 525, 100, 5
 FlipScreen();
 eatKey()
 while (IsKeyPressed(KEY_SPACE) == false) 
 {Delay(100);}
 {GetKey()}
}

